<?php
###########################
#Скрипт: Топ-Рейтинг	  #
#Автор: SL_NeKrOmAnT      #
#Версия: 1.2.2(Free)      #
#ICQ: 313886              #
#MAIL: maloy_s95@mail.ru  #
###########################
$microtime = microtime(1);
	echo '
	<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
	<link href="http://'.$set['home'].'/style/style.css" rel="stylesheet" type="text/css">
	<link href="http://'.$set['home'].'/favicon.ico" rel="shortcut icon">
	<meta name="copyright" content="Powered by SL_NeKrOmAnT" /> <!--Копирайт не трогать!-->
	<meta name="keywords" content="java игры, java программы, java, джава, игры, программы, картинки, бесплатно, музыка, анимации, icq, opera, opera mini, сервисы, тв, гороскоп, халява, развлечения, видео, 3gp, mp4, mp3, jpeg, jpg, gif, jar, jad, загрузки, " />
	<title>'.$title.' - '.$set['top_name'].'</title>
	<html>
	<body>
<div class="head"><div class="logo"><a href="http://'.$set['home'].'/index.php"><img src="../images/logo.gif" alt="*" /></a></div>

	</div>
	';

echo '<div class="title">';
if(!$user_data)
	{
		echo 'Привет, <strong>Гость</strong>! [<a href="http://'.$set['home'].'/str/enter.php">Вход</a> | <a href="http://'.$set['home'].'/str/reg.php">Регистрация</a>]<br/>';
	}
else
	{
		$adminka = ($user_data['level'] == 2) ? '<a href="http://'.$set['home'].'/adm_panel/index.php">Админ-Панель | </a>' : '';
		echo 'Привет, <strong>'.$user_data['login'].'</strong>! ['.$adminka.'<a href="http://'.$set['home'].'/str/office.php">Кабинет</a> | <a href="http://'.$set['home'].'/str/enter.php?act=exit">Выход</a>]<br/>';
	}
echo '</div>';
?>
